- Main Page
- Classes
- Files

- Class List
- Class Members

# node Struct Reference

`#include <list.h>`

Collaboration diagram for node:

[legend]
List of all members.

## Public Attributes
char * | name
node * | next

## Detailed Description

Definition at line 15 of file list.h.

## Member Data Documentation

char* node::name

node name

Definition at line 16 of file list.h.

struct node* node::next`[read]`

pointer to the next node

Definition at line 17 of file list.h.

The documentation for this struct was generated from the following file:

- list.h